Bug 105368 - Severn 0.94 channel
Summary: Severn 0.94 channel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-25 14:32 UTC by Elliot Lee
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-01 22:47:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2003-09-25 14:32:11 UTC
We need a Severn 0.94/i386 channel. The tree is /mnt/redhat/test/Severn-B2/i386/

An updates subchannel is needed as well, but is a lower priority.

Comment 1 Mihai Ibanescu 2003-09-26 22:17:28 UTC
Channel created and populated with packages.

Comment 2 Elliot Lee 2003-10-01 22:47:16 UTC
It's all set. Thanks Mihai!


Note You need to log in before you can comment on or make changes to this bug.